<strings>
    <string id="PGB/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Floater title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="PhoneGap Build 服務"
        /> 
    <string id="PGB/buttons/login" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="login string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="登入"
        /> 
    <string id="PGB/buttons/retry_start" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="retry start service string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="重試載入服務"
        /> 
    <string id="PGB/settings/no_site_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="retry start service string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="請先開啟網站再繼續，或是建立一個新網站。"
        /> 
    <string id="PGB/settings/unsafe_path" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="non ascii path warning string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="由於外部限制，SDK 路徑的名稱只能包含 a-z、A-Z、0-9 和特殊字元「-_ 」。請輸入符合這些要求的值。提供的路徑是"
        /> 
    <string id="PGB/service/start" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Start service button text"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="啟動 PhoneGap Build 服務"
        /> 
    <string id="PGB/init/missing_project_file_sentence1" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 1"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="找不到這個專案的專案設定檔。"
        /> 
    <string id="PGB/init/missing_project_file_sentence2" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 2"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="這個檔案可協助 Dreamweaver 正確識別要建置的應用程式，因此很重要。"
        /> 
    <string id="PGB/init/missing_project_file_sentence3" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Missing config text 3"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="如果您想要建立新的應用程式，請從下拉式選單選取「建立為新專案」，否則選取下拉式選單中現有的專案。"
        /> 
    <string id="PGB/init/create_as_new_project" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Create as a new project string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="建立為新專案"
        /> 
    <string id="PGB/auth/email" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Auth email string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="電子郵件"
        /> 
    <string id="PGB/auth/password" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Auth password string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="密碼"
        /> 
    <string id="PGB/auth/new_user_string" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="New user account string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="請輸入您的 PhoneGap Build 認證。如果您還沒有帳戶，請立即註冊。註冊時請記得驗證您的帳號。"
        /> 
    <string id="PGB/error/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Application error panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="應用程式錯誤"
        /> 
    <string id="PGB/buttons/logout" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Logout button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="登出"
        /> 
    <string id="PGB/buttons/cancel" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="cancel string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="取消"
        /> 
    <string id="PGB/buttons/save" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="save string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="儲存"
        /> 
    <string id="PGB/buttons/continue" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="continue button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="繼續"
        /> 
    <string id="PGB/buttons/refresh" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Refresh string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="重新整理"
        /> 
    <string id="PGB/buttons/launch" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="launch app string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="啟動"
        /> 
    <string id="PGB/buttons/try_again" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Back to build panel button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="再試一次"
        /> 
    <string id="PGB/buttons/back_to_build_panel" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Back to build panel button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="回到建置面板"
        /> 
    <string id="PGB/qr_code/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="QR code panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="QR 碼"
        /> 
    <string id="PGB/run/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Run app panel title"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="執行應用程式"
        /> 
    <string id="PGB/run/android_select_avd" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Select Avd or device string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="選取 AVD 或裝置"
        /> 
    <string id="PGB/run/android_create_avd" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Create AVD string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="建立 AVD"
        /> 
    <string id="PGB/run/webos_emu_or_device" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Select a platform string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="選取模擬器或裝置"
        /> 
    <string id="PGB/build/rebuild" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Rebuild button string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="重建應用程式"
        /> 
    <string id="PGB/rebuild/no_index" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="no index found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="網站根目錄中找不到索引(index.html)，這可能會導致錯誤。仍要繼續嗎?"
        /> 
    <string id="PGB/help/need_help" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="help string string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="需要說明嗎? 請檢視我們的線上文件集"
        /> 
    <string id="PGB/tooltips/select_a_location" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="select location tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="選取位置"
        /> 
    <string id="PGB/tooltips/download" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="download tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="下載應用程式"
        /> 
    <string id="PGB/tooltips/emulate" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="emulate tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="模擬應用程式"
        /> 
    <string id="PGB/tooltips/view_qr" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="view qrcode tooltip string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="檢視 QR 碼"
        /> 
    <string id="PGB/settings/title" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Settings title string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="PhoneGap Build 設定"
        /> 
    <string id="PGB/settings/config_message" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="settings info message"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="若要啟用模擬，請為下列 SDK 提供根資料夾路徑。"
        /> 
    <string id="PGB/settings/sdk_location" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="SDK 位置"
        /> 
    <string id="PGB/settings/webos_sdk_location_not_found" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="webos SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="針對 WebOS 提供的 SDK 位置無效。請檢查您的設定。"
        /> 
    <string id="PGB/settings/android_sdk_location_not_found" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="Android SDK location"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="提供 Android 的 SDK 位置無效。請檢查您的設定。"
        /> 
    <string id="PGB/error/server_troubles" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service Settings.htm"
        uiType="server issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="暫時發生伺服器錯誤。請稍後再試。"
        /> 
    <string id="PGB/error/qr_server_troubles" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="qrcode download server issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="伺服器可能發生問題。無法產生要求的 QR 碼。請再試一次。"
        /> 
    <string id="PGB/error/failed_download" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="download issues"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="無法下載檔案。請再試一次。"
        /> 
    <string id="PGB/result/download_complete" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="download complete string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="下載成功。應用程式已儲存到目錄。"
        /> 
    <string id="PGB/result/file_saved" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="file save complete string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="檔案已儲存。"
        /> 
    <string id="PGB/result/failed_to_list_emulators" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator list failure string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="無法列出模擬器。"
        /> 
    <string id="PGB/run/android_failed_to_create_avd" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator create avd failure string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="AVD 建立失敗&#13;&#10;請再試一次，或使用 AVD 管理員手動建立一個。"
        /> 
    <string id="PGB/run/android_created_avd" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="emulator create avd success string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="已成功建立 AVD。"
        /> 
    <string id="PGB/run/sdk_not_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="找不到 SDK。請檢查「PhoneGap Build 設定」選單下的設定。"
        /> 
    <string id="PGB/run/no_platform_sdk_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="找不到任何平台 SDK。請開啟 Android SDK Manager 並安裝平台 SDK。"
        /> 
    <string id="PGB/run/no_webos_platform_sdk_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform sdk not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="找不到任何平台 SDK。請安裝平台 SDK。"
        /> 
    <string id="PGB/run/no_android_platform_tools_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\BusinessLogic.js"
        uiType="platform tools not found string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="找不到任何平台工具。請開啟 Android SDK Manager 並安裝 Android SDK 平台工具。"
        /> 
    <string id="PGB/settings/failed_to_load" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="settings failed to load string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="無法載入設定。"
        /> 
    <string id="PGB/settings/failed_save_settings" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="settings failed to save string"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="無法儲存 SDK 設定。"
        /> 
    <string id="PGB/rebuild/app_info_error" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="could not generate the application information"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="尋找應用程式資訊時發生錯誤。可能是發生連線中斷"
        /> 
    <string id="PGB/confirm/recreate_app" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="Application has been deleted on pgbuild recreate confirmation"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="應用程式不存在我們的伺服器上，您要在 PhoneGap Build 上重新建立應用程式嗎?"
        /> 
    <string id="PGB/error/app_not_found" 
        includeLocation="Configuration\PhoneGapBuildPlugin\js\FrameworkSettings.js"
        uiType="Application has been deleted on pgbuild"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="js"
        value="PhoneGap Build 上找不到此應用程式。"
        /> 
    <string id="PGB/buttons/avd_manager" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to launch AVD manager"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="AVD 管理員"
        /> 
    <string id="PGB/label/select_target" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to refresh AVD lists"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="選取目標:"
        /> 
    <string id="PGB/label/run_on" 
        includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
        uiType="Button to refresh AVD lists"
        status="draft"
        feature="PhoneGap Build"
        resourceParent=""
        resourceType="html"
        value="執行於:"
        /> 

  <string id="PGB/signing/key"
     includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
     uiType="Android keystore"
     status="draft"
     feature="PhoneGap Build"
     resourceParent=""
     resourceType="html"
     value="機碼"
        />

  <string id="PGB/signing/back"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="Back Button"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="上一步"
        />
  <string id="PGB/signing/fetching"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="Back Button"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="正在擷取簽署金鑰"
        />
 
  <string id="PGB/signing/prompt"
   includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
   uiType="prompt key-password"
   status="draft"
   feature="PhoneGap Build"
   resourceParent=""
   resourceType="html"
   value="輸入與行動平台相對應的金鑰與密碼資訊"
        />

  <string id="PGB/signing/kspassword"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="prompt key-password"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="金鑰儲存庫密碼"
        />
 
  <string id="PGB/signing/private-app-limit"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="prompt key-password"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="您已經超過允許的申請次數。按一下這裡以升級計劃"
    />
  <string id="PGB/signing/none"
  includeLocation="Configuration\Floaters\PhoneGap Build Service.htm"
  uiType="none to show in select box"
  status="draft"
  feature="PhoneGap Build"
  resourceParent=""
  resourceType="html"
  value="無"
    />

</strings>
